Bug 858478 - replace-brick on a volume with rdma transport failed
replace-brick on a volume with rdma transport failed
Status: CLOSED WONTFIX
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rdma (Show other bugs)
2.0
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Raghavendra G
Sudhir D
:
Depends On: 786068 852311
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-18 18:28 EDT by Scott Haines
Modified: 2015-01-22 10:30 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 852311
Environment:
Last Closed: 2013-01-15 03:55:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.